{% extends 'sirmo/base.html' %}
{% block content %}
<section>
<div class="container">
<div class="row justify-content-center">
<div class="col-md-auto">
<div>
<h2>La page est introuvable !</h1>
<div>
</div>
</div>
</section>
{% endblock content %}